<?xml version="1.0" encoding="UTF-8" language="Turkish"?>
<locale>
	<controls>
		<!-- Main Window -->
		<control name="ID_BTN_ADD_DVD" value="text=&quot;CD Ekle&quot; tooltip=&quot;Ses CD'si İçe Aktarın&quot; font=&quot;1&quot; width=&quot;140&quot;"/>

		<!-- Record -->
		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Any Audio Converter tüm online video ve ekran aktivitelerini sesli olarak kaydedebilir, profesyonel seviyede MPEG-4 video dosyaları oluşturabilir.{/f}&quot;"/>

		<!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Any Video Converter Hakkında&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Video Converter{/f}&quot;"/>

		<!-- DVD Open Dialog -->
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;CD Açılıyor...&quot;"/>

		<!-- Register Dialog -->
		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter&quot;"/>

		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;Hepsi birarada CD rip'leyici ve video dönüştürücü&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="32781" value="&CD Sürücüyü Aç..."/>

		<!-- help -->
		<menuitem name="32966" value="Yükselt..."/>
	</menus>
	<strings>

		<!-- resource string -->
		<string name="116" value="CD Yükle"/>
		<string name="117" value="CD'yi çıkar"/>
		<string name="118" value="Kullanılabilir CD sürücü bulunamadı"/>
		<string name="120" value="CD inceleniyor..."/>
	</strings>
	<wtl_dialogs>
		<dialog id="32946">
			<control name="-1" value="CD Sürücü Seç"/>
			<control name="32947" value="Rip'lenecek CD sürücüsünü seçin"/>
		</dialog>
	</wtl_dialogs>
</locale>